<?xml version="1.0" encoding="utf-8"?>
<!-- 
// ============================================================
// == X12 MUONLINE SERVER EMULATOR
// == www.muemu.tech
// == (C) 2020 MUEMU (R)
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// == File is a part of MUEMU MuOnline Server files.
// ============================================================
//
// STRICTLY NO COMMENTS INSIDE TAGS
-->

<MasteryItemExtOption>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="42" ExOpt1="0" ExOpt2="3" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="2800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="42" ExOpt1="0" ExOpt2="6" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="42" ExOpt1="0" ExOpt2="7" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="42" ExOpt1="0" ExOpt2="4" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="42" ExOpt1="0" ExOpt2="5" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="42" ExOpt1="0" ExOpt2="3" ExOpt3="6"  ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1000"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="44" ExOpt1="0" ExOpt2="3" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="44" ExOpt1="0" ExOpt2="6" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="44" ExOpt1="0" ExOpt2="7" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="44" ExOpt1="0" ExOpt2="4" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="44" ExOpt1="0" ExOpt2="5" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="44" ExOpt1="0" ExOpt2="3" ExOpt3="6"  ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1000"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="46" ExOpt1="0" ExOpt2="3" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="46" ExOpt1="0" ExOpt2="6" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="46" ExOpt1="0" ExOpt2="7" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="46" ExOpt1="0" ExOpt2="4" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="46" ExOpt1="0" ExOpt2="5" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="0" ItemIndex="46" ExOpt1="0" ExOpt2="3" ExOpt3="6"  ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1000"/>
	<Option ItemKindA="14" ItemCat="2" ItemIndex="22" ExOpt1="0" ExOpt2="3" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="2" ItemIndex="22" ExOpt1="0" ExOpt2="6" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="2" ItemIndex="22" ExOpt1="0" ExOpt2="7" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="2" ItemIndex="22" ExOpt1="0" ExOpt2="4" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="2" ItemIndex="22" ExOpt1="0" ExOpt2="5" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="2" ItemIndex="22" ExOpt1="0" ExOpt2="3" ExOpt3="6"  ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1000"/>
	<Option ItemKindA="14" ItemCat="3" ItemIndex="19" ExOpt1="0" ExOpt2="3" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="3" ItemIndex="19" ExOpt1="0" ExOpt2="6" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="3" ItemIndex="19" ExOpt1="0" ExOpt2="7" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="3" ItemIndex="19" ExOpt1="0" ExOpt2="4" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="3" ItemIndex="19" ExOpt1="0" ExOpt2="5" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="3" ItemIndex="19" ExOpt1="0" ExOpt2="3" ExOpt3="6"  ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1000"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="28" ExOpt1="0" ExOpt2="3" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="28" ExOpt1="0" ExOpt2="6" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="28" ExOpt1="0" ExOpt2="7" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="28" ExOpt1="0" ExOpt2="4" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="28" ExOpt1="0" ExOpt2="5" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="28" ExOpt1="0" ExOpt2="3" ExOpt3="6"  ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1000"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="34" ExOpt1="0" ExOpt2="3" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="34" ExOpt1="0" ExOpt2="6" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="34" ExOpt1="0" ExOpt2="7" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="34" ExOpt1="0" ExOpt2="4" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="34" ExOpt1="0" ExOpt2="5" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="4" ItemIndex="34" ExOpt1="0" ExOpt2="3" ExOpt3="6"  ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1000"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="41" ExOpt1="0" ExOpt2="3" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="41" ExOpt1="0" ExOpt2="6" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="41" ExOpt1="0" ExOpt2="7" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="41" ExOpt1="0" ExOpt2="4" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="41" ExOpt1="0" ExOpt2="5" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="41" ExOpt1="0" ExOpt2="3" ExOpt3="6"  ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1000"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="43" ExOpt1="0" ExOpt2="3" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="43" ExOpt1="0" ExOpt2="6" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="43" ExOpt1="0" ExOpt2="7" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="43" ExOpt1="0" ExOpt2="4" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="43" ExOpt1="0" ExOpt2="5" ExOpt3="-1" ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1800"/>
	<Option ItemKindA="14" ItemCat="5" ItemIndex="43" ExOpt1="0" ExOpt2="3" ExOpt3="6"  ExOpt4="-1" ExOpt5="-1" ExOpt6="-1" LuckRate="500000" ItemRate="1000"/>
</MasteryItemExtOption>